--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a copy of the dataset with no grouping (GROUP or HAVING clause) applied.
- !ruby/struct:SM::Flow::VERB 
  body: "  dataset.group(:a).having(:a=&gt;1).where(:b).ungrouped # SELECT * FROM items WHERE b\n"
full_name: Sequel::Dataset#ungrouped
is_singleton: false
name: ungrouped
params: ()
visibility: public
